.adoption-automation-video {
    width: 660px;
    height: 415px;
    margin-bottom: 20px;
}

.additional-pages-links {
    color: #84c15a;
    transition: all 0.3s;
}

.additional-pages-links:hover {
    text-decoration: none;
}

.paragraph {
    font-size: 1rem;
    text-align: justify;
    margin: 0 0 20px;
}

.paragraph ul {
    text-indent: 0;
    margin-left: 30px;
    padding-left: 0;
}

@media (max-width: 768px) {
    .adoption-automation-video {
        width: 280px;
        height: 200px;
    }
}